RubyGems Navigation menu

fluent-plugin-ikachan 1.0.0

output plugin for IRC-HTTP gateway 'ikachan' (see: https://metacpan.org/module/ikachan and (jpn) http://blog.yappo.jp/yappo/archives/000760.html)

版本列表:

  1. 1.0.0 - February 01, 2017 (10.5 KB)
  2. 0.3.0 - February 01, 2017 (10.5 KB)
  3. 0.2.6 - June 15, 2015 (10.5 KB)
  4. 0.2.5 - October 30, 2014 (10.5 KB)
  5. 0.2.4 - March 07, 2014 (10.5 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

  • fluentd >= 0.14.0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    082571b2172370ac5d6d7c46bb5e69574e67a4d04fc42629cbe8b965ef729e8a

    下载总次数 26,384

    这个版本 2,973

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: